html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {margin: 0;padding: 0}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {background: #fff;min-width: 1200px;font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
input,button{ margin:0; padding:0; list-style-type:none;}
.container{margin: 0 auto;width: 1200px;}

.gfcdn-banner{width: 100%;background: url("images/gfcdn-banner.jpg") no-repeat top center;height: 500px;}
.gfcdn-banTxt{box-sizing: border-box;padding-top: 120px;}
.gfcdn-banTxt>h1{font-size: 36px;color: #fff;font-weight: bold;}
.gfcdn-banTxt>p{font-size: 14px;color: #fff;width: 600px;line-height: 24px;margin: 40px 0;text-align: justify}
.gfcdn-banTxt>.gfcdn-banBtn>a{display: inline-block;width: 110px;height: 35px;background: linear-gradient(to right,#3666ff,#2cb8ef);font-size: 14px;text-align: center;line-height: 35px;color: #fff;}
.gfcdn-banTxt>.gfcdn-banBtn>a:nth-child(1) {background: none;border: 1px solid #fff;margin-right: 35px;}

.gfcdn-con1{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.gfcdn-tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.gfcdn-c1Con{margin-top: 50px;background: #fff;box-sizing: border-box;padding: 50px 30px;width: 1200px;}
.fgcdn-jgImg{float: left;width: 663px;height: 424px;}
.gfcdn-jgTxt{float: right;width: 454px;}
.gfcdn-jgTxt-list>h3{font-size: 18px;color: #2983ff;font-weight: bold;}
.gfcdn-jgTxt-list>p{font-size: 14px;color: #777;line-height: 24px;text-align: justify;margin-top: 20px;margin-bottom: 30px}
.gfcdn-jgTxt-jszx{width: 100px;margin: 0 auto;}
.gfcdn-jgTxt-jszx>a{font-size: 14px;color:#2983ff;margin-left: 10px;}
.gfcdn-xgcp {
    margin-top: 50px;
}
.gfcdn-xgcp>.gfcdn-xgcp-tit {
    width: 100%;
}
.gfcdn-xgcp>.gfcdn-xgcp-tit>span:nth-child(1) {
    display: inline-block;
    width: 505px;
    height: 1px;
    background: #ebebec;
    vertical-align: middle;
}
.gfcdn-xgcp>.gfcdn-xgcp-tit>span:nth-child(2) {
    font-size: 14px;
    color: #333;
    vertical-align: middle;
    margin: 0 15px;
}
.gfcdn-xgcp>.gfcdn-xgcp-tit>span:nth-child(3) {
    display: inline-block;
    width: 505px;
    height: 1px;
    background: #ebebec;
    vertical-align: middle;
}
.gfcdn-xgcp-list>a {
    width: 170px;
    height: 45px;
    border: 1px solid #ebebec;
    margin-right: 16px;
    margin-top: 50px;
    display: inline-block;
    line-height: 45px;
    text-align: center;
}
.gfcdn-xgcp-list>a:last-child{margin-right: 0}
.gfcdn-xgcp-list>a>span {
    font-size: 14px;
    color: #333;
    margin-left: 15px;
}
.gfcdn-btn {
    margin: 50px auto 20px;
    width: 340px;
}
.gfcdn-btn>a {
    display: inline-block;
    width: 124px;
    height: 35px;
    background: linear-gradient(to right,#3666ff,#2cb8ef);
    text-align: center;
    line-height: 35px;
    font-size: 14px;
    color: #fff;
}
.gfcdn-btn>a:nth-child(1) {
    background: #fff;
    border: 1px solid #dddddd;
    color: #333;
    margin-right: 45px;
}

.gfcdn-con2{box-sizing: border-box;padding: 80px 0;}
.gfcdn-c2Con table{margin-top: 50px;border: 1px solid #ebebec;}
.gfcdn-c2Con th{height: 60px;background: #f5f5f5;text-align: center;line-height: 60px;font-size: 16px;color: #333;}
.gfcdn-c2Con td{height: 60px;text-align: center;font-size: 14px;color: #777;border-right: 1px solid #ebebec;border-bottom: 1px solid #ebebec;}
.gfcdn-c2Con td>.gfcdn-ywzx{color: #2983ff; }
.gfcdn-c2Con td>.gfcdn-ljgm{display: block;width: 105px;height: 32px;    background: linear-gradient(to right,#3666ff,#2cb8ef);font-size: 14px;color: #fff;text-align: center;line-height: 32px;margin: 0 auto;}
.gfcdn-c2Con td>span{font-size: 18px;color: #fc830e;}
.gfcdn-c2Con td>p{line-height: 30px;}

.gfcdn-con3{width: 100%;background: #f9faff;box-sizing: border-box;padding: 80px 0;}
.gfcdn-c3Con>li{width: 368px;background: #fff;margin-top: 50px;box-sizing: border-box;padding: 30px;float: left;margin-right: 48px;}
.gfcdn-c3Con>li:last-child{margin-right: 0}
.gfcdn-c3Con>li>.gfcdn-cjTxt>h3{font-size: 18px;color: #333;font-weight: bold;}
.gfcdn-c3Con>li>.gfcdn-cjTxt>span{display: block;width: 58px;height: 2px;background: #2983ff;margin:15px 0;}
.gfcdn-c3Con>li>.gfcdn-cjTxt>p{font-size: 12px;color: #888;line-height: 24px;text-align: justify;}
.gfcdn-cjtj{margin-top: 30px;}
.gfcdn-cjtj>h3{font-size: 14px;color: #333;font-weight: bold;}
.gfcdn-cjtj>h3>img{margin-right: 10px;}
.gfcdn-cjtj>p>a{display: inline-block;width: 140px;height: 32px;border: 1px solid #b7bcc0;box-sizing: border-box;padding-left: 10px;font-size: 14px;color: #888;vertical-align: middle;line-height: 30px;margin-right: 23px;margin-top: 20px}
.gfcdn-cjtj>p>a:nth-child(2n){margin-right: 0}
.gfcdn-cjtj>p>a>img{margin-right: 10px;vertical-align: middle}

.gfcdn-con4{box-sizing: border-box;padding: 80px 0;}
.gfcdn-c4Con>li{width: 350px;float: left;margin-top: 50px;text-align: center;margin-right: 75px;}
.gfcdn-c4Con>li:nth-child(3n){margin-right: 0px;}
.gfcdn-c4Con>li>span{display: block;width: 64px;height: 64px;text-align: center;line-height: 64px;;margin: 0 auto}
.gfcdn-c4Con>li>h3{font-size: 18px;color: #333;font-weight: bold;margin: 23px 0 18px 0;}
.gfcdn-c4Con>li>p{font-size: 13px;color: #888;text-align: center;line-height: 24px;height: 72px}
.gfcdn-con5 {
    width: 100%;
    background: #f9faff;
    box-sizing: border-box;
    padding: 80px 0;
}
.gfcdn-c5Con {
    margin-top: 50px;
}
.gfcdn-c5Con>li {
    width: 180px;
    height: 58px;
    background: #fff;
    border: 1px solid #eee;
    text-align: center;
    line-height: 58px;
    float: left;
    margin-right: 21px;
}
.gfcdn-c5Con>li:last-child {
    margin-right: 0;
}
.gfcdn-con6 {
    box-sizing: border-box;
    padding: 40px 0;
    background: linear-gradient(to right,#3666ff,#4671fa);
    width: 100%;
}
.gfcdn-con6>.gfcdn-ljzc {
    display: block;
    width: 132px;
    height: 48px;
    background: #fff;
    font-size: 16px;
    text-align: center;
    line-height: 48px;
    color: #0071ef;
    margin: 30px auto 0;
    border-radius: 3px;
}
.gfcdn-tit1{font-size: 30px;text-align: center;color: #fff}


















